<?php


namespace Diamond\Domain\ChangeLog;


use Repo\Concrete\AbstractCollection;

class ChangeLogCollection extends AbstractCollection
{
    protected function getEntityClass(): string
    {
        return ChangeLogEntity::class;
    }

}